<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#F48FB1</color>
    <color name="colorPrimaryDark">#F06292</color>
    <color name="colorAccent">#D81B60</color>

    <color name="white">#FFFFFF</color>
    <color name="white_50">#4DFFFFFF</color>
    <color name="gray">#F5F5F5</color>
    <color name="gray_2">#9E9E9E</color>
    <color name="purple">#EA80FC</color>
    <color name="black">#000000</color>

</resources>
